.mediate-box{
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

.header-top{
	width: 100%;
	background-image: url(../img/lcon/header-top-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 40px;
}
.header-top .seek-div{
	width: 178px;
	height: 28px;
	border: 1px solid #bfd0dd;
	float: right;
	margin-top: 5px;
	margin-right: 4px;
}
.header-top .seek-div .seek-btn{
	float: right;
	width: 28px;
	height: 28px;
	border: none;
	background-image: url(../img/lcon/fdj-img.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: white;
	cursor: pointer;
}
.header-top .seek-div .seek-ipt{
	float: left;
	width: 150px;
	height: 28px;
	background: white;
	border: none;
	text-indent:10px ;
}
.header-center ul{
	display: table;
	margin: 0 auto;
}
.header-center ul li{
	float: left;
}
.header-center ul li{
	padding: 10px 10px;
}
.header-center ul li:last-child{
	padding: 20px 0px;
}


/*网站导航*/
.header-nav{
	width: 100%;
	background-color: white;
	
	position: relative;                       /*调整菜单优先级别*/
	z-index: 2;
}
/*nav-css*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{  height:32px;  position:relative; z-index:1;  display: table;margin: 0 auto;  }
.nav .nLi h3 a{ color:#3b3838; font-size: 16px;}
.nav .nLi{ float:left;  position:relative; display:inline; height: 32px; line-height: 32px;}
.nav .nLi h3{ float:left; margin: 0;padding: 0;}
.nav .nLi h3 a{ display:block; padding:0 35px; font-size:14px;font-family: "微软雅黑"; font-weight:bold; font-weight: 500; }
.nav .sub{ display:none; width: 100%;text-align: center; left:0; top:32px;  position:absolute; background:rgba(16, 62, 102, 0.64) ;  line-height:26px;  }
.nav .sub li{ zoom:1;position: relative; }
.nav .sub li:first-child{ padding-top: 5px; }
.nav .sub a{ display:block; padding:0px 0;text-align: center; color: white; font-size: 14px;font-family: "微软雅黑"; }
.nav .on{
	/*background: #4b070a;*/ /*调整当前自动选择导航的背景色*/
	border-bottom: 4px solid white;	
}
.nav .on:hover{
	border-bottom: 4px solid #01589f;	
}
.nav .on:hover h3 a{
	color: #a51c30;
	font-weight: bold;
}
.nav .sub a:hover{
	background: rgba(13, 60, 100, 0.65);
	
}
/*三级导航样式如果没有隐藏或者删除*/
.nav .sub li .three-sub{
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 100%;

}
.nav .sub li .three-sub li{
	line-height: 1.75;
background:rgba(16, 62, 102, 0.64);
}
.nav .sub li .three-sub li a{
	display: block;
	font-size: 14px;
	color: white;
	
	line-height: 1.75;
padding:0 10px;
white-space:nowrap;
}
.nav .sub li .three-sub li a:hover{
	background: rgba(13, 60, 100, 0.65);
}
.nav .sub li .forth-sub{
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	min-width: 100%;
}
.nav .sub li .forth-sub p{
	line-height: 1.75;
background:rgba(16, 62, 102, 0.64);
}
.nav .sub li .forth-sub p a{
	display: block;
	font-size: 14px;
	color: white;
	
	line-height: 1.75;
padding:0 10px;
}
.nav .sub li .forth-sub p a:hover{
	background: rgba(13, 60, 100, 0.65);
}
.center-Scroll{
	width: 100%;
}
.slideBox{ width:100%; position:relative;  }
.slideBox .hd{ height:14px; overflow:hidden;position: absolute;width: 100%;  bottom:30px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; display: table;margin: 0 auto;  }
.slideBox .hd ul li{ float:left; margin: 0px 5px;  width:14px; height:14px;   background:url(../img/lcon/li-li.png) no-repeat center center;  }
.slideBox .hd ul li.on{ background:url(../img/lcon/li-on.png) no-repeat center center;}
.slideBox .bd{ position:relative; height:100%;    } 
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block; }
.slideBox .prev,
.slideBox .next{ position:absolute; left:0%; margin-top:-24%; display:block; width:49px; height:49px; background:url(../img/lcon/left-img.png)no-repeat; filter:alpha(opacity=70);opacity:0.7;   }
.slideBox .next{ left:auto; right:0%; background:url(../img/lcon/right-img.png)no-repeat; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.link-a{
	width: 100%;
	background-color: #e9f2f9;
	/*height: 186px;*/
}
.link-a ul{
	display: table;
	margin: 0 auto;
}
.link-a ul li{
	float: left;
	width:316px;
	height:115px;
	margin: 48px 10px;
	position:relative;
}
.link-a ul li div{
	color:#ffffff;
	width:160px;
	font-weight:bold;
	text-align: center;
	margin-left:10px;
	margin-top:20px;
}
.link-a ul li div p{
	font-size:20px;
	margin-bottom:10px;
}
.link-a ul li div span{
	font-size:12px;
}
.link-a ul li img{
	position:absolute;
	bottom:0;
	right:0;
}
.link-a .link1{
	background: url("../img/1.png") no-repeat;
}
.link-a .link2{
	background: url("../img/2.png") no-repeat;
}
.link-a .link3{
	background: url("../img/3.png") no-repeat;
}
.News-and-announcements{
	width: 100%;
	background-color: white;
	padding: 40px 0;
}

.news-div{
	width: 580px;
}
.hqxw{
	background: url(../img/hqxw.png) no-repeat left center;
	height:50px;
}
.tzgg{
	background: url(../img/tzgg.png) no-repeat left center;
	height:50px;
}
.Collective-top span{
	display: inline-block;
	background: url(../img/jiao-l.jpg) no-repeat right top;
	padding-left: 60px;
	font-size: 18px;
	margin-top:30px;
	color: #00549a;
	font-weight: bold;
	line-height: 20px;
}
.Collective-top span i{
	font-size: 18px;
	color: #be3638;
	padding: 0px 10px;
	font-weight: 500;
}
.Collective-top a{
	display: inline-block;
	float: right;
	font-size: 16px;
	color: #00549a;
	line-height: 20px;
	margin-top: 20px;
}

.news-div-down ul{
	padding: 10px 0;
}
.news-div-down ul li{
	 padding: 17px 0;
 }
.news-div-down ul li a{
	display: block;
	background: url(../img/date.jpg) no-repeat;
	width: 100%;
	height: 62px;
}
.news-div-down ul li a:hover{
	background: url(../img/date-hover.jpg) no-repeat;
}
.news-date{
	width: 62px;
	height: 56px;
	padding-top: 6px;
	float: left;
	text-align: center;
	color: #1b467b;
	position: relative;
	margin-right: -62px;
}
.news-div-down ul li a:hover .news-date{
	color:#ffffff;
}
.news-date p{
	display: block;
	float: left;
	text-align: center;
	font-size: 24px;
	width: 100%;
	line-height: 31px;
}
.news-date span{
	display: block;
	float: left;
	text-align: center;
	font-size: 12px;
	width: 100%;
}

.news-title{
	float: left;
	width: 70%;
	color: #555;
}
.news-title div{
	margin-left: 80px;
	text-align: justify;
	text-justify: distribute-all-lines;
}
.news-title p{
	display: block;
	width: 100%;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	color: #000;
	/*white-space: nowrap;
overflow: hidden;
	text-overflow: ellipsis;*/
}
.news-title span{
	display: block;
	float: left;
	width: 100%;
	line-height: 19px;
	height: 40px;
	overflow: hidden;
	font-size: 14px;
	margin-top: 6px;
	text-indent: 2em;
}
.news-div-down ul li a:hover .news-title span{
	color:#1B467B;
}
.news-img{
	float:right;
	width:160px;
	height:90px;
margin-top: -10px;
}
.news-img img{
	width:100%;
	height:100%;
}

.announcements-div{
	float: right;
	width: 400px;
}
.announcements-div-down ul{
	padding-top:10px;
}
.announcements-div-down ul li{
	padding: 10px 0;
}
.announcements-div-down ul li a{
	font-size: 14px;
	color: #393939;
	padding-left: 15px;
	background: url(../img/lcon/dian-img.png)no-repeat left 8px;
	line-height: 1.5;
	display: inline-block;
	width:346px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: middle;
}
.announcements-div-down ul li span{
	display: inline-block;
	line-height: 1.75;
	font-size: 12px;
	vertical-align: middle;
	color: #9b9a9a;
}
.announcements-div-down ul li:hover a{
	color: #000000;
}
.announcements-div-down .more{
	display: block;
	background: url("../img/more.png") no-repeat center;
	width: 18px;
	height: 30px;
	margin-left:auto;
}

.link-a-second{
	width: 100%;
	background: url(../img/lcon/img-bg.png) no-repeat;
	background-size: cover;
	padding-top: 10px;
}
.link-a-second ul{
	display: table;
	margin: 0 auto;
}
.link-a-second ul li{
	float: left;
	margin: 24px 7px;
	padding:0 40px;
}
.link-a-second ul li img{
	width:130px;
	height:130px;
}
.link-a-second ul li p{
	font-size: 14px;
	color: white;
	line-height: 1.75;
	text-align: center;
}
.link-title{
	color: #ffffff;
	font-size: 16px;
	line-height:32px;
	padding-left:30px;
	background: url("../img/daohang.png") no-repeat left center;
}

/*.hover1:hover{
	
}*/
.footer{
	width: 100%;
	background: #0c4175;
}
.footer-dwon-p{
	padding: 16px 0;
}
.footer-dwon-p p{
	line-height: 1.75;
	font-size: 12px;
	color: white;
	text-align: center;
}


/*list*/
.center-list{
	width: 100%;
}
.list-top{
	width: 100%;
	min-height: 44px;
	background: #e9f2f9;
}
.list-top ul li{
	float: left;
	margin: 0px 4px;
	font-size: 14px;
	color: #0d3c64;
	line-height: 44px;
}
.list-top ul li a{
	font-size: 14px;
	color: #0d3c64;
	line-height: 44px;
}
.list-left{
	width: 272px;
	min-height: 424px;
	background: #f0f0f3;
	
}
.list-left .list-left-top{
	width: 100%;

	height: 72px;
}
.list-left .list-left-top span{
	line-height: 72px;
    display: table;
    text-align: center;
    font-size: 16px;
    color: #0d3c64;
    width: 170px;
    margin: 0 auto;
    border-bottom: 1px solid #859bb1;
}
.list-left .list-left-top-down{
	padding-top: 22px;
}
.list-left .list-left-top-down ul li{
	
}
.left-nav-down ul{
	padding: 16px 0;
}
.left-nav-down ul li{
	
}
.left-nav-down ul li span{
	font-size: 14px;
	color: #538dbf;
	display: block;
	line-height: 36px;
	padding: 0px 30px;
}
.left-nav-down ul li span>a{
	font-size: 14px;
	color: #538dbf;
	
	/*background: #f3f2f0;*/
	line-height: 36px;
	
}
.left-nav-down ul li span.bgclass{
	background: #326a99;
	color: white;
}
.left-nav-down ul li span h3{
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
}
.left-nav-down ul li span.bgclass a{

	color: white;
}
.left-nav-down ul li span.right-sjx i{
	width: 31px;
	height: 36px;
	background: url(../img/lcon/right-sjx2.png) no-repeat center center;
	float: right;
}
.left-nav-down ul li span.bgclass i{
	width: 31px;
	height: 36px;
	background: url(../img/lcon/dwon-sjx.png) no-repeat center center;
	float: right;
}
.left-nav-down ul li div.three-div {
	display: none;
}
.left-nav-down ul li div.three-div p a{
	text-indent: 60px;
	line-height: 36px;
	font-size: 14px;
	color: #515151;
	display: block; 	
}


.list-right-lb{
	width: 690px;
}
.list-right-lb-top{
	width: 100%;
}
.list-right-lb-top p{
	background: #f0f0f3;
	height: 15px;
}
.list-right-lb-top p span{
    display: inline-block;
    padding: 4px 12px;
    background: #FFFFFF;
    font-size: 18px;
    color: #00549a;
    font-weight: bold;
    margin-top: -7px;
    margin-left: 35px;
}
.list-right-lb-down{
	padding: 20px 0;
}
.list-right-lb-down ul li{
	padding: 15px 20px;
	border-bottom: 1px dashed #d4d4d4;
	background: url(../img/lcon/dian-img.png)no-repeat left 25px;
}
.list-right-lb-down ul li a{
	display: block;
	font-size: 14px;
	color: #393939;
	line-height: 1.75;
}
.list-right-lb-down ul li span{
	line-height: 1.75;
	font-size: 14px;
	color: #9b9a9a;
	
}

.banner-img{
	width: 100%;
	background: #e9f2f9;
}
.banner-img img{
	width: 100%;
}

/*list2*/
.list2-right-lb-down ul li{
	float: left;
	width: 204px;
	height: 136px;
	margin: 20px 13px 0px;
}
.list2-right-lb-down ul li a img{
	width: 100%;
	height: 100%;
}
/*list3*/
.list3-right-lb-down ul{
	padding: 20px;
	background: #f0f0f3;
}
.list3-right-lb-down ul li{
	margin: 5px 0;

}
.list3-right-lb-down ul li p{
	line-height: 1.75;
	font-size: 14px;
	color: #393939;
	text-indent: 2em;
	
}